#countdown{
	width: 480px;
	height: 112px;
	text-align: center;
	margin: auto;
	padding: 24px 0;
	position: absolute;
  	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
}
#countdown #tiles{
	position: relative;
	z-index: 1;
}
#countdown #tiles > span{
	width: 76px;
	max-width: 76px;
	font-family: 'Oswald';
	font-weight:bold;
	font-size:48px;
	line-height:48px;
	text-align: center;
	color: #fff;
	background-color: #db3042;
	border-top: 1px solid #fff;
	border-radius: 3px;
	margin: 0 21px;
	padding: 23px 0 20px 0;
	display: inline-block;
	position: relative;
}
#countdown #tiles > span:after{
	content:"";
	width: 100%;
	height: 1px;
	background: #eee;
	border-top: 1px solid #333;
	display: block;
	position: absolute;
	top: 48%; 
	left: 0;
}
#countdown .labels{
	width: 100%;
	height: 25px;
	text-align: center;
	position: absolute;
	bottom: 8px;
}
#countdown .labels li{
	width: 115px;	
	color: #444;	
	text-align: center;
	display: inline-block;
	font-size:22px;
	line-height:26px;
}
@media only screen and (max-width: 767px){
#countdown{
	width: 380px;
	height: 112px;
}
#countdown #tiles > span{
	width: 56px;
	max-width: 56px;	
	font-size:42px;
	line-height:42px;	
	margin: 0 16px;	
}
#countdown .labels li{
	width: 84px;		
	font-size:18px;
	line-height:22px;
}
#countdown .labels{
	bottom: 19px;
}
}
@media only screen and (max-width: 420px){
#countdown{
	width: 290px;
	height: 100px;
	padding: 14px 0;
}
#countdown #tiles > span{
	width: 52px;
	max-width: 52px;	
	font-size:34px;
	line-height:34px;	
	margin: 0 6px;	
}
#countdown .labels li{
	width: 60px;		
	font-size:16px;
	line-height:20px;
}
#countdown .labels{
	bottom: 10px;
}
}













